Scilab Function
Last update : 16/06/2004

subf - soustraction symbolique

### Calling Sequence

  `["c"]=subf("a","b")`

### Parameters

- `"a","b","c"` : strings

### Description

Renvoie la chaîne de caractères `c`=`"a-b"`. Des simplifications triviales du type `subf("0","a")` et `subf("1","2")` sont effectuées.

### Examples

    subf('0','a')
    subf('2','1')
    subf('a','0')

### See Also

`mulf`, `ldivf`, `rdivf`, `eval`, `evstr`,